@echo off
set _CP=
if "%1" == "" goto END
echo Appending %1 and all jar files contained in %1 to the classpath...
set CLASSPATH=%CLASSPATH%;%1
for %%f in (%1\*.jar) do call cpappend %%f
set CLASSPATH=%CLASSPATH%;%_CP%
:END
set _CP=
